/* 
 * Don't modify things marked with ! - unless you know what you're doing
 */

/* ! vertical layout */
.multiSelect .vertical {
    float: none;
}

/* ! horizontal layout */
.multiSelect .horizontal:not(.multiSelectGroup) {
    float: left;
}

/* ! create a "row" */
.multiSelect .line {
    max-height: 34px;   
    overflow: hidden;
}

/* ! create a "column" */
.multiSelect .acol {
    display: inline-block;    
    min-width: 12px;
    font-size: 14px;
}

.multiSelect .acol span {
	display: inline-block;
	max-width: 215px;
}

/* ! */
.multiSelect .inlineBlock {
    display: inline-block;
}

/* the multiselect button */
.multiSelect .button {
    display: block;
    position: relative;
    text-align: left;    
    cursor: pointer;
    border: 1px solid #ccc;    
    padding: 1px 5px;    
    font-size: 14px;
    min-height : 24px !important;
    -moz-border-radius:0;
    -webkit-border-radius:0;
	border-radius: 0;
    color: #ccc;   
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none; 
    white-space:normal;
    background-color: #fff;
    background-image: none; 
    max-width:278px;    
    width:100%; 
}
@media (min-width:768px) and (max-width:1199px){
	.multiSelect .button{
		max-width:200px;
	}
}
@media (min-width:1200px){
	.multiSelect .button{
		max-width:251px;
	}
}

/* button: hover */
.multiSelect .button:hover, .multiSelect .button:focus {    
    background-image: none;
    border-color: #E6731E;    
}

/* button: clicked */
.multiSelect .buttonClicked {
    box-shadow: none;
}

/* labels on the button */
.multiSelect .buttonLabel {
    display: inline-block;
    padding: 0;
    color:#666;
    max-width:230px;
}

/* downward pointing arrow */
.multiSelect .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin: 0px 0px 1px 10px  !important;    
    vertical-align: middle;
    border-top: 4px solid #333;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-bottom: 0 dotted; 
    position:absolute;
    top:10px;
    right:10px;
}

/* the main checkboxes and helper layer */
.multiSelect .checkboxLayer {
    background-color: #fff;
    position: absolute;
    z-index: 999;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -moz-border-radius:0;
    -webkit-border-radius:0;
	border-radius: 0;
    box-shadow: none;    
    /*min-width:200px;*/
    min-width:0;
    display: none !important;
    margin-right: 30px;
    margin-top:-1px;
}

/* container of helper elements */
.multiSelect .helperContainer {
    border-bottom: 1px solid #ddd;
    padding: 8px 8px 0px 8px;
}

/* helper buttons (select all, none, reset); */
.multiSelect .helperButton {
    display: inline;
    text-align: center;
    cursor: pointer;
    border: 1px solid #ccc;
    height: 26px;
    font-size: 13px;
    -moz-border-radius:0;
    -webkit-border-radius:0;
	border-radius: 0;
    color: #666;    
    background-color: #f1f1f1;
    line-height: 1.6;
    margin: 0px 0px 8px 0px;
}

/* clear button */
.multiSelect .clearButton {
    position: absolute;
    display: inline;
    text-align: center;
    cursor: pointer;
    border: 1px solid #ccc;
    height: 22px;
    width: 22px;
    font-size: 13px;
    -moz-border-radius:0;
    -webkit-border-radius:0;
	border-radius: 0;
    color: #666;    
    background-color: #f1f1f1;
    line-height: 1.4;
    right : 2px;
    top: 2px;
}

/* filter */
.multiSelect .inputFilter {
    -moz-border-radius:0;
    -webkit-border-radius:0;
	border-radius: 0; 
    border: 1px solid #ccc;
    height: 26px;
    font-size: 14px;
    width:100%;    
    padding-left:7px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */    
    color: #888;
    margin: 0px 0px 8px 0px;
}

/* helper elements on hover & focus */
.multiSelect .clearButton:hover,
.multiSelect .helperButton:hover {
    border: 1px solid #ccc;
    color: #999;    
    background-color: #f4f4f4;    
}

.multiSelect .clearButton:focus,
.multiSelect .helperButton:focus,
.multiSelect .inputFilter:focus {
    border: 1px solid #ccc !important;
    box-shadow: none;
}

/* container of multi select items */
.multiSelect .checkBoxContainer {
    display: inline-block;
    padding: 0;   
}

/* ! to show / hide the checkbox layer above */
.multiSelect .show {
    display: block !important;
}

/* item labels */
.multiSelect .multiSelectItem {
    display: block;
    padding: 3px;
    color: #666;       
    /*white-space: nowrap;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;      
    border: 1px solid transparent;
    position: relative;
    /*min-width:200px;*/
    min-width:0;
    max-width:255px;
    /*overflow:hidden;*/
    font-size:0px;
    width:236px;
}
@media (min-width:768px) and (max-width:1199px){
	.multiSelect .multiSelectItem{
		max-width:205px;
	}
}

/* Item labels: selected - Enable this if you want to apply styling on selected items */
.multiSelect .multiSelectItem:not(.multiSelectGroup).selected
{
    background-image: none;    
    color: #000;        
    cursor: pointer;                   
}

/* item labels focus on mouse hover */
.multiSelect .multiSelectItem:hover, 
.multiSelect .multiSelectGroup:hover {
	color:#000;
    background-image: none;       
    cursor: pointer;        
}

/* item labels focus using keyboard */
.multiSelect .multiSelectFocus { 
    background-image: none;    
    color: #000 !important;    
    cursor: pointer;        
}

/* change mouse pointer into the pointing finger */
.multiSelect .multiSelectItem span:hover, 
.multiSelect .multiSelectGroup span:hover
{    
    cursor: pointer;  
}

/* ! group labels */
.multiSelect .multiSelectGroup {    
    display: block;
    clear: both;
}

/* right-align the tick mark (&#10004;) */
.multiSelect .tickMark {
    display:inline-block; 
    position: absolute; 
    right: 10px; 
    top: 7px;
    font-size: 10px;          
}

/* hide the original HTML checkbox away */
.multiSelect .checkbox {    
    color: #ddd !important;    
    position: absolute;
    left: -9999px;
    cursor: pointer;    
}

/* checkboxes currently disabled */
.multiSelect .disabled, 
.multiSelect .disabled:hover,
.multiSelect .disabled label input:hover ~ span {
    color: #c4c4c4 !important;
    cursor: not-allowed !important;
}

/* If you use images in button / checkbox label, you might want to change the image style here. */
.multiSelect img {
    vertical-align: middle;
    margin-bottom:0px;
    height: 22px;
    width:22px;
}
